Subject: bug#52074: [External] : bug#52074: 29.0.50; Add key binding for find-library

From: Drew Adams <[email-masked]>
Date: Wed, 24 Nov 2021 18:21:25 +0000

> I was just wondering if to anyone other than me it would make sense to have
> a default key binding for find-library. This is something I use regularly to
> explore the source code of built-in features and external packages to
> understand more about them.
> 
> In my init.el, I have this setting:
> (keymap-global-set "C-h C-l" #'find-library)
> 
> I picked this key binding for mnemonic reasons (h -> help, l -> library) and
> because 'C-h C-l' seems to be unbound in emacs -Q.
> 
> What do you think?

Yes. See bug #51240. I use `C-x 4 l' for my
`find-library-other-window'.  (I almost never
want to switch to the library in the same window.)